1767145764967
9452,0.0.0
14190,0.0.0
21274,0.0.0
23473,0.0.0
248,0.0.0
9161,0.0.0
6159,0.0.0
23966,0.0.0
15921,0.0.0
23844,0.0.0
1292,0.0.0
14925,0.0.0
1140,0.0.0
8132,0.0.0
22119,0.0.0
8511,0.0.0
21776,0.0.0
13707,0.0.0
22024,0.0.0
973,0.0.0
1859,0.0.0
5123,0.0.0
22671,0.0.0
21418,0.0.0
